.dropdown {float:left; padding-right:0px }
.dropdown dt {width:167px; height:84px; cursor:pointer; background:url(../images/all.jpg) no-repeat; }

.dropdown dd {position:absolute; overflow:hidden; width:167px; display:none; background:#fff; z-index:200; opacity:0; }
.dropdown ul {width:167px; border:0px solid #9ac1c9; list-style:none; border-top:none;}
.dropdown li {display:inline;}
.dropdown a, .dropdown a:active, .dropdown a:visited  {display:block; padding:5px 5px 5px 15px; color:#3b6fbd; text-decoration:none; background:url(../images/dropdown_middle.jpg) repeat-y; width:195px; height:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}  
.dropdown a:hover {color:#CC9900;}
.dropdown .underline {border-bottom:0px solid #b9d6dc; }



